body {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
td {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
a {font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration: none;}
a:link {color:#ffffff;}
a:visited {color:#ffffff;}
a:active {color:#8B9ACB;}
a:hover {color:#8B9ACB;}

P {font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: white;}

body
{
		   scrollbar-3dlight-color:#8B9ACB;
           scrollbar-arrow-color:#8B9ACB;
           scrollbar-base-color:#251D5E;
           scrollbar-darkshadow-color:#251D5E;
           scrollbar-face-color:#44437F;
           scrollbar-highlight-color:#8B9ACB;
           scrollbar-shadow-color:#251D5E}

.hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #251D5E;
	font-weight: bold;
	font-style: normal;}

.hdr2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8B9ACB;
	font-weight: bold;
	font-style: normal;}

.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8B9ACB;
	font-weight: bold;
	font-style: normal;}

.qty {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8B9ACB;
	font-style: normal;}

.menuhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
	font-weight: bold;
	font-style: normal;}
	
.navlink2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8B9ACB;
	font-style: normal;}
	
.pagelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8B9ACB;
	font-style: bold; text-decoration: underline;}


.view_cart {
	text-align:left;
	padding-left:50px;
	padding-top:6px;
	font-size: 36px;
	margin:10px 0px;
	background:#3D3670;
	height:25px;
	background-image: url('/pics/view_cart_bg.png');
	background-repeat: no-repeat;
	background-position: left top;

	}

.view_cart a{
	font-size: 14px;
	}

.cart_colur_a {background:#9100A7;font-size: 12px;color: white;}
.cart_colur_b {background:#853EB7;font-size: 12px;}
.cart_colur_c {background:#955ABE;font-size: 12px;color: white;}
.cart_summary {background:#9100A7;font-size: 12px;color: white;padding:5px;}
.order_form_table {background:white;color: black;padding:5px;width:700px;}
.order_form_comments {background:white;color: black;width:700px;height:120px;}

.terms {font-size: 12px;color:black;}
.terms p{font-size: 12px;color:black;}

.terms a{font-size: 12px;color:black;}
.terms a:hover {color:#251D5E;text-decoration:underline;}
.terms_header {font-size: 18px;color: #251D5E;font-weight: bold;}

.link_on_white a {color:black;}
.link_on_white a:hover {color:#251D5E;text-decoration:underline;}




.mainmenu a{font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration: none;padding-left:5px;}
.mainmenu a:hover {color:#8B9ACB;}

.submenu a{font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration: none;}
.submenu a:hover {color:#8B9ACB;}



.navhr {border: 1px dashed #44437F;}


/* search box */
.search_box {
    height: 25px;
}


.keywords_box {
    height: 23px;
    width: 100px;
    font-size: 13px;
   color:#FFFFFF;
    padding: 1px;
	margin:0px 5px;
	background-color:#44437F;
	border: 1px solid #8B9ACB;
	float:left;
}

.keywords_submit {
    height: 25px;
    padding: 0px;
	margin:0px;
    width: 38px;
	float:left;
}
